.BUTTON {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 7px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.textbox {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BACKGROUND-COLOR: #ffffff; WIDTH: 70px; FONT-FAMILY: Verdana; HEIGHT: 18px; COLOR: #000000; FONT-SIZE: 13px; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #999999 1px solid
}
A.rlinks:link {
	FONT-FAMILY: Arial, sans-serif; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.rlinks:visited {
	FONT-FAMILY: Arial, sans-serif; COLOR: #ffffff; FONT-SIZE: 12px
}
A.rlinks:hover {
	FONT-FAMILY: Arial, sans-serif; COLOR: #000066; FONT-SIZE: 12px
}
.a3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.a31 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ff9900; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.a5 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.a5:hover {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.a6 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ff9900; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.a6:hover {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #ff9900; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.a4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.a4:hover {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #ff9900; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.tableborder {
	BORDER-BOTTOM: #003f7d 1px solid; BORDER-LEFT: #003f7d 1px solid; BORDER-TOP: #003f7d 1px solid; BORDER-RIGHT: #003f7d 1px solid
}
.cellborder1 {
	BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffb74a
}
.cellborder {
	BORDER-BOTTOM: #ff9c00 1px solid; BACKGROUND-COLOR: #cce6ff
}
.cellborder2 {
	BORDER-BOTTOM: #ff9900 1px solid; BORDER-LEFT: #ff9900 1px solid; BACKGROUND-COLOR: white; BORDER-TOP: #ff9900 1px solid; BORDER-RIGHT: #ff9900 1px solid
}
.bodytext {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #ff9900; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.tabletxt {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 9pt
}
.tabletxt1 {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.clabstext {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
.bodytext1 {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.bodytext2 {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #ff9900; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #ff9900; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
a_o {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: red; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
a_o:hover {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: red; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
active {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.clabssel {
	FONT-FAMILY: Arial,Helvetica,sans-serif; COLOR: #000066; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.arsinsertedit {
	FONT-FAMILY: Arial; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.arsheadtext {
	FONT-FAMILY: Arial,Helvetica,sans-serif; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.arsheading {
	FONT-FAMILY: Arial,Helvetica,sans-serif; COLOR: #000000; FONT-SIZE: 20px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.arsbodytext {
	FONT-FAMILY: Arial,Helvetica,sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.arsbutton {
	BORDER-BOTTOM: #000000 2px solid; BORDER-LEFT: #000000 2px solid; BACKGROUND-COLOR: #004080; FONT-FAMILY: ARIAL, HELVETICA, GENEVA, SANS-SERIF; COLOR: #ffffff; FONT-SIZE: 9pt; BORDER-TOP: #000000 2px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #000000 2px solid; TEXT-DECORATION: none
}
.vrFormLabel {
	FONT-FAMILY: Arial,Helvetica,sans-serif; COLOR: #000066; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.submitest {
	BORDER-BOTTOM: #000000 2px solid; BORDER-LEFT: #000000 2px solid; BACKGROUND-COLOR: #004080; FONT-FAMILY: ARIAL, HELVETICA, GENEVA, SANS-SERIF; COLOR: #ffffff; FONT-SIZE: 9pt; BORDER-TOP: #000000 2px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #000000 2px solid; TEXT-DECORATION: none
}
.submitreset {
	BORDER-BOTTOM: #000000 2px solid; BORDER-LEFT: #000000 2px solid; BACKGROUND-COLOR: #004080; FONT-FAMILY: ARIAL, HELVETICA, GENEVA, SANS-SERIF; COLOR: #ffffff; FONT-SIZE: 9pt; BORDER-TOP: #000000 2px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #000000 2px solid; TEXT-DECORATION: none
}
.links {
	FONT-VARIANT: normal; FONT-FAMILY: Arial; COLOR: navy; FONT-SIZE: 18px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.links:hover {
	FONT-VARIANT: normal; FONT-FAMILY: Arial; COLOR: navy; FONT-SIZE: 18px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.linksnew {
	FONT-VARIANT: normal; FONT-FAMILY: Arial; COLOR: maroon; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.linksnew:hover {
	FONT-VARIANT: normal; FONT-FAMILY: Arial; COLOR: red; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.tablerowsnew {
	FONT-VARIANT: normal; FONT-FAMILY: Arial; COLOR: purple; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tablerowsnew:hover {
	FONT-VARIANT: normal; FONT-FAMILY: Arial; COLOR: red; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
